Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

NBU Install

Created: 20 Feb 2013 • Updated: 21 Feb 2013 | 1 comment
This issue has been solved. See solution.

I am trying to install NBU Client on a machine. The versions on my network master is 7.1.0.4. On the client I first installed 7.1 Do I install the patch 7.1.0.4 after this or do I need to get the patches 7.1.0.1, 7.1.0.2 and 7.1.0.3 ?

Comments 1 CommentJump to latest comment

CRZ's picture

(Moved from "General Symantec" to "NetBackup")

Maintenance releases are cumulative, which means 7.1.0.4 INCLUDES 7.1.0.1, 7.1.0.2 and 7.1.0.3, so just install 7.1.0.4 after you've installed the 7.1 client.

EDIT: Actually, you've probably already figured this out, given your other thread today.  :)  Oh well...easy money for me!


bit.ly/76LBN | APPLBN | 75LBN

SOLUTION